| LIRC libraries LinuxInfraredRemoteControl

Data Fields
toggle_state Struct Reference

`#include <irrecord.h>`

## Data Fields
struct decode_ctx_t | decode_ctx
int | retval
int | retries
int | flag
int | success
ir_code | first
ir_code | last
int | seq
int | repeats
int | found
int | inited

## Detailed Description

Private state in get_togggle_bit_mask().

Definition at line 219 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (d408bab 2016-01-06 15:32:15 +0100)